<?php
// SEO Stuff

// And you are...
$site_title = "The Standard Group";

// Sitemap
$page_title = array();
$page_title['index'] = "";
$page_title['news'] = "";
$page_title['live'] = "";
$page_title['artists'] = "";
$page_title['info'] = "";
$page_title['shop'] = "";
$page_title['network'] = "";
$page_title['interns'] = "";
$page_title['sitemap'] = "";

// Meta descriptions
$meta_description = array();
$meta_description['index'] = "";
$meta_description['news'] = "";
$meta_description['live'] = "";
$meta_description['artists'] = "";
$meta_description['info'] = "";
$meta_description['shop'] = "";
$meta_description['network'] = "";
$meta_description['interns'] = "";
$meta_description['sitemap'] = "";

// Meta keywords
$meta_keywords = array();
$meta_keywords['index'] = "";
$meta_keywords['news'] = "";
$meta_keywords['live'] = "";
$meta_keywords['artists'] = "";
$meta_keywords['info'] = "";
$meta_keywords['shop'] = "";
$meta_keywords['network'] = "";
$meta_keywords['interns'] = "";
$meta_keywords['sitemap'] = "";

$smarty->assign('page_title', $page_title);
$smarty->assign('meta_description', $meta_description);
$smarty->assign('meta_keywords', $meta_keywords);
?>